/* @override http://www.greeneworks.org/css/details.css */

@charset "UTF-8";

@font-face {

}
body {
	font-size: 10px;
	font-family: 'HelveticaNeue','Helvetica Neue', Arial, sans-serif;
	color: #675d53;
	}
.ie6 body { font-size: 62.5%;/* IE6 from 16 to 10 */ }
h1, h2, h3, h4{
	color: #919654;
	}
/*_____________________________________________________________ 24/33 */
h1{
	font-size: 2.4em;
	line-height: 1.375;
	margin:1em 0 .375em 0; /* 24, 9 */
	}
/*_____________________________________________________________ 20/20 */
h2{
	font-size: 2em;
	line-height: 1.1;
	margin: 1.1em 0 .55em 0; /* 22, 11 */	
	}
/*_____________________________________________________________ 18/22 */
h3{
	font-size: 1.8em;
	line-height: 1.2222;
	margin: 1em 0 .222em 0; /* 18, 4 */
	}
/*_____________________________________________________________ 16/22 */
h4{
	font-size: 1.6em;
	line-height: 1.375;
	margin: 1.125em 0 .25em; /* 18, 4 */
	}
/*_____________________________________________________________ 14/22 */
p, ul, ol, dl, form, .zemThanks, #primary .vcard{
	font-size: 1.4em;
	line-height: 1.571; 
	}
p, ul, dl, dd, #primary .vcard{
	margin: 0 0 .786em 0; /* 11 */
	}
p.quotee {
	text-align: right;
	font-style: italic;
	margin-top: -.786em;
	}
.special {
	padding: 1em;
	background-color:#dedfcc;
	}
/*_____________________________________________________________ 12/22  */
figcaption, #site-footer{
	font-size: 1.2em; 
	line-height: 1.833;
}
#site-footer{ line-height:  1.5em; }

/*_____________________________________________________________ LISTS */
ul li{ list-style-position: outside; }
ol{
	list-style-position: outside;
	list-style-type: decimal;
	}
dt{ font-weight: bold; }

/*_____________________________________________________________ INLINE STYLES */
cite{ font-style: italic; }
cite.short{ font-style: normal; }
em{ font-style: italic; }
strong{ font-weight: bold; }
sup{ vertical-align: super; font-size: 1em; }
sub{ vertical-align: sub; font-size: 1em; }

/*_____________________________________________________________  LINKS */
a{
	text-decoration: underline;
	color:#919654;
	outline: none;
	}
a:hover, a:focus{
	color:  #675d53;
	background-color: #dedfcc;
	padding: 2px 0;
	text-decoration: none;
	}
a:visited{
	border-bottom: none;
	}
#content a[rel^="ext"] {/* external */
	padding-right: 12px;
	background: url("/images/ext.gif") 100% 0 no-repeat;
	}

/*_____________________________________________________________ IMAGES */
.float-right, .float-left{
	float: right;
	margin: .5em -80px .6em 1em;
	padding: 4px;
	background-color: #dedfcc; 
	}
.float-left{
	float: left;
	margin: 1em 1em 1.2em 0;
	}
.float-right img, .float-left img {
	border: 1px solid #919654;
	}
/*_____________________________________________________________ FORMS */
legend{ display: none; }
fieldset div{ padding: .5em 0 .6em 0; }
label{
	display: block;
	float: left;
	width: 8em;
	margin-right: .5em;
	text-align: right;
	}
.required label{
	font-weight: bold;
	}
div.submit{
	padding-left: 8.5em;
	}
label.zemRequirederrorElement{
	color:;
	}
input, textarea, select{
	padding: 0 2px;
	background-color: #dedfcc;
	width: 20em;
	border: 1px solid #dedfcc;
	}
input:focus, input:hover,
textarea:focus, textarea:hover,
select:focus, select:hover{
	background-color: #F6F7F1;
	}
.submit input{
	cursor: pointer;
	color:inherit;
	}
.submit input:hover, .submit input:focus{
	color: #fff;
	background-color: #919654;
	}
input.disabled, input.disabled:hover{
	border: none;
	color:;
	background-color:;
	}
/*